/*!
Theme Name: Scoop & Go Child Theme
Theme URI: https://wpdemo.sweepandgo.com/
Description: Description: Scoop & Go Child Theme 
Author: Sweep&Go
Author URI: https://www.sweepandgo.com
Template: scoop-and-go
Version: 1.0.0
Text Domain:  scoop-and-go-child
*/

.sng-zip-code-input[type=text] {
    padding: 9px;
}

.sng-form-group, .sng-dog-fields-wrapper {
    margin-bottom: 20px;
}

body.sng_page-template .sng-submit-button:hover,
.sng-button-submit:hover, button[type="submit"]:hover{
	opacity: 0.8;	
	transition: opacity 0.3s;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area {
	background: url(/wp-content/uploads/2024/04/pattern.png);
    background-color: #004775;
    padding: 80px 0px;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page {
	max-width: 740px;
    margin: 0 auto 40px;
    background: #FFFFFF;
    border-radius: 0px;
    padding: 30px 50px 30px 50px;
}

body.single-format-standard .entry-content {
	padding: 30px 50px;	
}

body.sng_page-template .sng-page-content form {
    max-width: 740px;
    margin: 15px auto 0px !important;
}

body.sng_page-template:not(.sng_page-template-sng-client-onboarding-template-php) .sng-page-content form {
	max-width: 740px;
    margin: 40px auto;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page .page-header {
	background: transparent;
	padding-bottom: 0px;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page .page-header h1.entry-title {
	width: 500px;
    margin: 0 auto;
    text-align: center;
    color: #000000;
    font-weight: bold;
	font-size: 50px;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page .page-header h1.entry-title span {
	font-weight: bold;
    color: #004775;
}

.sng-form-group label, 
.sng-dog-fields-wrapper label {
	padding-bottom: 5px;
    color: #000;
    font-size: 16px;
}

form#client_onboarding_form input[type="text"],
form#sng_out_of_area_form input[type="text"] {
	border-radius: 0px;
    font-size: 17px;
    padding: 6px 10px;
    color: #000;
}

body.sng_page-template .sng-submit-button {
    width: 100%;
    border-radius: 4px!important;
    background: #004775 !important;
	font-size: 20px;
}


.sng-button-submit {
	border-radius: 0px!important;
}

.sng-sliders {
	font-family: Roboto;
}

.sng-div-number-of-dogs {
	margin-top: 2.5rem!important;
	margin-bottom: 4rem!important;
}

.sng-div-clean-up-frequency {
	margin-top: 2.5rem!important;
}

.sng-submit-button {
	width: 100%;
	border-radius: 50px!important;
}

.select2-container--default .select2-selection--single {
	border-radius: 0px!important;
	border: 1px solid #B4B4B4;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #000;
	padding: 0px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	padding: 0px 10px;
	color: #000;
}

.select2-container--default .select2-selection--multiple {
	border-radius: 0px!important;
	padding: 5px 10px;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 1px solid #B4B4B4;
	border-radius: 0px!important;
}

#sng-coupon {
max-width: 80%;
    width: 100%;
    margin: 0 auto;
    border-color: #004775;
}

#sng-coupon h5 {
	    padding-bottom: 0px;
    text-align: center;
}

.sng-pricing-table {
	border: 5px solid #004775;
    border-radius: 0px;
    padding: 0;
    background: #fff;
}

.sng-pricing-table #sng-pricing {
	border-radius: 0px;
    background: #fff;
}

.sng-pricing-table #sng-pricing .title {
	font-size: 23px;
	color: #000000;
}

.sng-pricing-table #sng-pricing .sng-price,
.sng-pricing-table #sng-pricing .sng-initial-price {
	color: #C6813E;
    font-size: 42px;
	margin-bottom: 0px;
}

.sng-pricing-table #sng-pricing .sng-price .sng-interval {
	font-weight: 400;
    font-size: 20px;
	color: #000000;
}

.sng-pricing-table #sng-pricing .sng-billing-interval {
	font-size: 20px;
    font-style: normal;
    color: #000;
}

.sng-pricing-table #sng-initial-estimate {
	background: #F9F3EC;
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
    border-radius: 0px;
    color: #000000;
    border: none;
    font-size: 18px;
    padding: 30px;
}

#sng-initial-estimate .sng-initial-cleanup-message {
	font-size: 18px;
    margin-top: 0px;
}

#sng-initial-estimate .sng-initial-price, #sng-initial-estimate .sng-price-not-defined {
	color: #C6813E;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0px;
}

.sng-pricing-table #sng-cross-sells-top {
	max-width: 80%;
    width: 100%;
    margin: 0 auto;
}

#sng-callout {
    font-size: 17px;
    font-weight: 400;
    color: #000000;
    padding-top: 0px;
}

.sng-special-promo {
	background: #F3FBFC;
    max-width: 80%;
    width: 100%;
    margin: 0 auto;
    border: none;
    border-radius: 0px;
	padding: 20px 30px;
}

.sng-pricing-table .sng-note {
	max-width: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
	font-style: normal;
	color: #000000;
    padding: 10px 0px;
    font-size: 13px;
}

small {
	color: #000;
}

.sng-cc-note {
	font-size: 80%;
    margin-bottom: 10px;
	color: #000;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area label[for="terms_of_service"] {
	font-size: 16px!important;
}

body.sng_page-template-sng-client-onboarding-template-php .content-area label[for="terms_of_service"] a {
	color: #C6813E;
}

@media only screen and (max-width: 768px) {
body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page {
		padding: 30px 20px;
		margin: 0px 10px 40px;
	}
	
	.site-header .site-logo img {
    	max-width: 62px!important;
	}
	
	body.sng_page-template:not(.sng_page-template-sng-client-onboarding-template-php) .sng-page-content form {
		padding: 0px 10px;
	}
	
	.sng-pricing-table #sng-pricing .sng-price, .sng-pricing-table #sng-pricing .sng-initial-price {
    	color: #C6813E;
    	font-size: 26px;
	}
	
	body.sng_page-template-sng-client-onboarding-template-php .content-area .type-sng-page .page-header h1.entry-title {
		font-size: 36px;
		width: 100%;
	}
}